-- MySQL dump 10.13  Distrib 8.0.38, for Win64 (x86_64)
--
-- Host: oss-1.cij9gk1eehyr.us-east-1.rds.amazonaws.com    Database: codegov
-- ------------------------------------------------------
-- Server version	8.0.35

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
SET @MYSQLDUMP_TEMP_LOG_BIN = @@SESSION.SQL_LOG_BIN;
SET @@SESSION.SQL_LOG_BIN= 0;

--
-- GTID state at the beginning of the backup 
--

SET @@GLOBAL.GTID_PURGED=/*!80000 '+'*/ '';

--
-- Table structure for table `inter_agency_edgelist`
--

DROP TABLE IF EXISTS `inter_agency_edgelist`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `inter_agency_edgelist` (
  `source_agency` text,
  `target_agency` text,
  `weight` bigint NOT NULL DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `inter_agency_edgelist`
--

LOCK TABLES `inter_agency_edgelist` WRITE;
/*!40000 ALTER TABLE `inter_agency_edgelist` DISABLE KEYS */;
INSERT INTO `inter_agency_edgelist` VALUES ('Department of Energy','GSA',71),('Department of Homeland Security','GSA',62),('GSA','HHS',59),('Department of Energy','NASA',53),('Department of Energy','Environmental Protection Agency',31),('Department of Energy','Department of Homeland Security',29),('GSA','Treasury',22),('Department of Labor','GSA',21),('Election','GSA',19),('GSA','NASA',16),('Education','GSA',15),('GSA','Veteran',15),('DOD','GSA',12),('Department of Energy','DOD',9),('HHS','NASA',8),('Department of Energy','Treasury',8),('Department of Energy','HHS',8),('Department of Justice','GSA',7),('Department of Homeland Security','DOD',7),('Department of Energy','Veteran',6),('Department of Energy','Department of Labor',6),('GSA','Small Business',6),('GSA','USDA',6),('Treasury','Veteran',6),('Department of Energy','Election',6),('Department of Homeland Security','HHS',6),('Education','Treasury',6),('Department of Labor','Treasury',6),('Department of Homeland Security','Department of Labor',5),('Department of Homeland Security','Election',5),('Education','Veteran',4),('DOD','HHS',4),('Department of Energy','Department of Justice',4),('Election','Treasury',4),('DOD','Veteran',4),('HHS','Veteran',4),('Department of Homeland Security','Veteran',4),('Department of Labor','Education',4),('Department of Homeland Security','Education',4),('Department of Labor','Election',4),('Department of Homeland Security','Treasury',4),('HHS','Transportation',3),('GSA','Transportation',3),('HHS','Treasury',3),('Small Business','Veteran',3),('Election','Veteran',3),('Department of Labor','Veteran',3),('Department of Justice','Election',2),('Transportation','USDA',2),('DOD','NASA',2),('Department of Homeland Security','Department of Justice',2),('Department of Justice','DOD',2),('Department of Justice','HHS',2),('Department of Justice','Veteran',2),('Department of Justice','Department of Labor',2),('Department of Labor','DOD',2),('DOD','Education',2),('Department of Energy','Education',2),('Education','Election',2),('DOD','Election',2),('Department of Justice','Environmental Protection Agency',2),('Environmental Protection Agency','GSA',2),('Election','HHS',2),('Department of Homeland Security','NASA',2),('NASA','Small Business',2),('HHS','Small Business',2),('Department of Homeland Security','Small Business',2),('Department of Energy','Small Business',2),('Department of Energy','Transportation',2),('DOD','Treasury',2),('Department of Labor','USDA',2),('Department of Energy','USDA',2),('Department of Justice','Education',1),('Election','Environmental Protection Agency',1),('Education','Environmental Protection Agency',1),('DOD','Environmental Protection Agency',1),('Department of Labor','Environmental Protection Agency',1),('Department of Homeland Security','Environmental Protection Agency',1),('Environmental Protection Agency','HHS',1),('Education','HHS',1),('Department of Labor','HHS',1),('Environmental Protection Agency','NASA',1),('Election','NASA',1),('Education','NASA',1),('Department of Labor','NASA',1),('Department of Justice','NASA',1),('Environmental Protection Agency','Small Business',1),('Election','Small Business',1),('Education','Small Business',1),('DOD','Small Business',1),('Department of Labor','Small Business',1),('Department of Justice','Small Business',1),('Small Business','Transportation',1),('NASA','Transportation',1),('Environmental Protection Agency','Transportation',1),('Election','Transportation',1),('Education','Transportation',1),('DOD','Transportation',1),('Department of Labor','Transportation',1),('Department of Justice','Transportation',1),('Department of Homeland Security','Transportation',1),('Transportation','Treasury',1),('Small Business','Treasury',1),('NASA','Treasury',1),('Environmental Protection Agency','Treasury',1),('Department of Justice','Treasury',1),('Transportation','Veteran',1),('NASA','Veteran',1),('Environmental Protection Agency','Veteran',1),('Treasury','USDA',1),('Education','USDA',1),('Department of Homeland Security','USDA',1),('NASA','USDA',1),('HHS','USDA',1),('USDA','Veteran',1);
/*!40000 ALTER TABLE `inter_agency_edgelist` ENABLE KEYS */;
UNLOCK TABLES;
SET @@SESSION.SQL_LOG_BIN = @MYSQLDUMP_TEMP_LOG_BIN;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2024-07-08 16:18:56
